# Generated by Django 2.1.2 on 2018-11-19 21:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0018_auto_20181119_2352'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lesson',
            name='notes',
        ),
    ]
